<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
if(isset($_POST['ikdata'])){
header("Content-type: application/json");	
	$data=$_POST['ikdata'];
	$fungsi = strip_tags(stripslashes($data[0]));
	$ex=$fungsi($data);
	if($ex){
		echo $ex;
	}else{
		echo false;
	}
}else{
	echo false;
}

function ceksess($data){
	$db=pDatabase::getInstance();
	
	if($db->lihatsess()){
		return "{\"status\":\"ON\"}";
	}else{
		return "{\"status\":\"TIME OUT\"}";
	}
}
?>